﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-banner .swiper-slide>a::after{display:none;}
.home-choose{position:relative;padding:0 0 4%}
.home-choose .l-wrap{display:flex;flex-wrap:wrap}
@media (min-width:769px){.home-choose .l-wrap{flex-direction: row-reverse;}}
.home-choose .l-wrap>div{width:50%}
.home-choose .chooseimg img{width:100%}
.home-choose .chooseinfo{padding-right:5%}
.home-choose .chooseinfo .home-title{text-align:left}
.home-choose .chooseinfo .text{color:var(--introcolor);margin:10px 0 20px;}
.home-choose .chooseinfo ul{width:100%;list-style:none;}
.home-choose .chooseinfo ul li{width:100%;display:flex;align-items:flex-start;margin-bottom:8px}
.home-choose .chooseinfo ul li:last-child{margin-bottom:0}
.home-choose .chooseinfo ul li .icon{width:50px;height:50px;background:var(--color);border-radius:50%;display:flex;align-items:center;justify-content:center}
.home-choose .chooseinfo ul li .icon img{transition:all .2s linear}
.home-choose .chooseinfo ul li .info{flex:1;padding-left:20px}
.home-choose .chooseinfo ul li .info .p1{font-size:var(--fontsize18);font-weight:var(--fontbold6);line-height:1.3}
.home-choose .chooseinfo ul li:hover .icon img{transform:rotateY(180deg)}
@media (max-width:1024px){.home-choose .chooseinfo{padding-right:30px}}
@media (max-width:768px){.home-choose{padding:0 0 40px;}
.home-choose .l-wrap>div{width:100%}
.home-choose .chooseinfo{padding-right:0;margin-top:20px}}

/*.home-odm{position:relative;padding:4% 0 0}*/
/*.home-odm{background:no-repeat top}*/
/*.home-odm .home-des,.home-odm .home-title{color:#FFFFFF}*/
/*#odmSwiper{margin-top:40px}*/
/*#odmSwiper .swiper-pagination-bullet-active{background:var(--color)}*/
/*#odmSwiper .swiper-slide{background:#fafafa;width:49%;padding:3% 4%;text-align:center}*/
/*#odmSwiper .swiper-slide .p1{font-size:var(--fontsize28);font-weight:var(--fontbold6)}*/
/*#odmSwiper .swiper-slide .icon{list-style:none;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin:20px 0}*/
/*#odmSwiper .swiper-slide .icon li{display:inline-flex;flex-direction:column;margin:10px 20px}*/
/*#odmSwiper .swiper-slide .icon li:hover p{color:var(--color)}*/
/*#odmSwiper .swiper-slide .icon li>em{height:40px;font-size:45px;color:var(--color);display:flex;align-items:center;justify-content:center}*/
/*#odmSwiper .swiper-slide .icon li p{padding-top:5px;font-size:var(--fontsize18)}*/
/*@media (min-width:769px){#odmSwiper .swiper-wrapper{display:flex;justify-content:space-between;align-items:flex-start}}*/
/*@media (max-width:1024px){#odmSwiper .swiper-slide .icon li p{font-size:var(--fontsize16);font-weight:var(--fontbold4)}}*/
/*@media (max-width:768px){.home-odm{padding:40px 0 0}*/
/*#odmSwiper{padding-bottom:50px;margin-top:30px}*/
/*#odmSwiper .swiper-slide{padding:20px 15px}*/
/*#odmSwiper .swiper-slide .p1{font-size:var(--fontsize22)}*/
/*#odmSwiper .swiper-slide .icon li{width:50%;margin:10px 0 0}}*/
.home-diverse .partner-container{margin-top:0;}


.wmpage18-module7{background:url(/uploads/43882/page/p202512310915330971c.jpg) center/cover no-repeat;padding:4% 0}
.wmpage18-cta-bd .home-title{color:#fff}
.wmpage18-cta-icons{max-width:760px;margin:3% auto 0;display:flex;justify-content:center;color:#fff}
.wmpage18-cta-icons li{justify-content:center;width:calc(33.3333% - 20px);max-width:400px;display:flex;align-items:center;text-align:center}
.wmpage18-cta-icons li em{font-size:60px;width:60px;line-height:1;transition:all .3s ease-in-out}
.wmpage18-cta-icons li p{color:#fff;font-weight:var(--fontbold4);text-align:left;margin:0 0 0 10px}
.wmpage18-cta-btn{margin-top:45px;display:flex;justify-content:center}
.wmpage18-cta-btn a{margin-bottom:0;color:#fff;background-color:var(--color);display:inline-block;font-weight:var(--fontbold4);font-style:normal;font-size:var(--wmpage-font16);line-height:24px;border-radius:25px;text-align:center;padding:14px 30px;transition:all .3s ease-in-out}
.wmpage18-cta-btn a:hover{text-decoration:none}
.wmpage18-cta-icons li:hover em{transform:rotateY(180deg)}
.wmpage18-cta-btn a:hover{transform:translateY(-6px)}
@media(max-width:1024px){.wmpage18-cta-btn a{padding:13px 30px;font-size:var(--wmpage-font14);line-height:1}}
@media(max-width:768px){.wmpage18-module7{padding:40px 0;}
.wmpage18-cta-icons li em{font-size:var(--wmpage-font42);width:42px;}
.wmpage18-cta-icons li p{font-size:var(--wmpage-font14)}}
@media(max-width:450px){.wmpage18-cta-icons{margin-top:20px;flex-wrap:wrap;justify-content:space-between;}
.wmpage18-cta-icons li{width:49%;justify-content:flex-start}
.wmpage18-cta-icons li:nth-child(n+3){margin-top:2%;}
.wmpage18-cta-btn{margin-top:20px;}}